RubyGems Navigation menu

subset_validator 0.5.0

An ActiveModel validation for checking if an attribute's values are a subset of another set.

Gemfile
          gem 'subset_validator', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install subset_validator
  
  
  
  
  
  
  

Total downloads 7,857

For this version 996

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - March 18, 2012 (8 KB)
  2. 0.4.2 - November 22, 2010 (8 KB)
  3. 0.4.1 - November 22, 2010 (7.5 KB)
  4. 0.4.0 - November 22, 2010 (7.5 KB)
  5. 0.3.2 - November 22, 2010 (7.5 KB)
Show all versions (7 total)

Runtime Dependencies: